
#include "chargControl.h"
#include "parameter.h"
#include "comm_types.h"
#include "abnormalManage.h"


/**
  * @brief  完成滤波和充电控制
  * @param
  * @retval     
  *
  */
void chargControl(void)
{
    checkAbnormal();
    bl_chargControl();
}
